forums.PPSSPP.org
Need the first version, please! - Printable Version

+- forums.PPSSPP.org (https://forums.ppsspp.org)
+-- Forum: PPSSPP - Playstation Portable Simulator Suitable for Playing Portably (/forumdisplay.php?fid=1)
+--- Forum: Builds, releases and ports (/forumdisplay.php?fid=4)
+---- Forum: iOS port (/forumdisplay.php?fid=26)
+---- Thread: Need the first version, please! (/showthread.php?tid=3167)



Need the first version, please! - trongducvtc - 05-03-2013 03:06 AM

Anyone still got the very first version of this PPSSPP on iOS?

Please share me the version. I need it for some architecture build.

I'll appreciate!


RE: Need the first version, please! - rock88 - 05-04-2013 01:04 AM

Hi,
first version seems to have been 0.2, but it was not available to the public. I've got it also was not preserved.
In my dropbox available version from 12.07.2012, maybe it's something to help.
Link


RE: Need the first version, please! - trongducvtc - 05-04-2013 02:41 AM

(05-04-2013 01:04 AM)rock88 Wrote:  Hi,
first version seems to have been 0.2, but it was not available to the public. I've got it also was not preserved.
In my dropbox available version from 12.07.2012, maybe it's something to help.
Link
Thank you so much for the information and I really appreciate for your help! Smile


RE: Need the first version, please! - trongducvtc - 05-04-2013 05:58 AM

Oh by the way, is there any version of PPSSPP be possible on iPhone 3G iOS 4.2?


RE: Need the first version, please! - rock88 - 05-04-2013 08:46 AM

It's requires iOS 5.0 minimum and armv7 cpu architecture. And iPhone 3G no supported in xcode 4.2 and above..


RE: Need the first version, please! - trongducvtc - 05-04-2013 10:09 AM

(05-04-2013 08:46 AM)rock88 Wrote:  It's requires iOS 5.0 minimum and armv7 cpu architecture. And iPhone 3G no supported in xcode 4.2 and above..

Oh, I see Smile